Debian Bug report logs - #289632
RFP: brlcad -- A Combinatorial/Constructive Solid Geometry, solid modeling system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Balbir Thomas <thomas.1037@osu.edu>

Date: Mon, 10 Jan 2005 08:33:01 UTC

Severity: wishlist

Merged with 289684

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Balbir Thomas <thomas.1037@osu.edu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Balbir Thomas <thomas.1037@osu.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: BrlCAD -- A Combinatorial/Constructive Solid Geometry, solid modeling system
Date: Mon, 10 Jan 2005 03:31:38 -0500
Package: wnpp
Version: N/A; reported 2005-01-10
Severity: wishlist

* Package name    : BrlCAD
  Version         : 7.0.2
  Upstream Author : Michael John Muuss and others <brlcad-devel@lists.sourceforge.net>
* URL             : http://brlcad.sourceforge.net
* License         : GPL
  Description     : A Combinatorial/Constructive Solid Geometry, solid modeling system

BRL-CAD is a powerful Combinatorial/Constructive Solid Geometry (CSG)
solid modeling system that includes an interactive geometry editor,
ray-tracing support for rendering and geometric analysis,
network-distributed framebuffer support, image and signal-processing
tools, and an embedded scripting language. It has been developed over
a 20 year period and is now a stable mature product. This is the 
first GPL'ed release of the package. It is being maintained by the
US Army Research laboratory (ARL).

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux mandelbrot 2.4.19 #1 Tue Aug 3 03:55:16 EDT 2004 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Goedson Teixeira Paixao <goedson@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 289632@bugs.debian.org (full text, mbox):

From: Goedson Teixeira Paixao <goedson@debian.org>
To: 289632@bugs.debian.org
Subject: What's the current state of this?
Date: Thu, 14 Jul 2005 15:19:25 -0300
[Message part 1 (text/plain, inline)]
Hi,

What's the current state of this ITP? Is there any,
preliminary package?

Regards,
Goedson
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Balbir Thomas <thomas.1037@osu.edu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 289632-quiet@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: Kari Pahula <kaol@iki.fi>, 289632-quiet@bugs.debian.org, Balbir Thomas <thomas.1037@osu.edu>, 289684-quiet@bugs.debian.org
Subject: duplicate ITPs for brlcad
Date: Thu, 23 Feb 2006 16:39:36 +0100
[Message part 1 (text/plain, inline)]
Hi,

There is currently two open ITPs for the brlcad package (#289684
and #289632). Can you please determine which one of you will package it
for Debian (or if you are going to comaintain this package), set the
owners of the bugs accordingly and merge these two bugs?

Thanks.

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Merged 289632 289684. Request was from Kari Pahula <kaol@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kari Pahula <kaol@iki.fi>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 289632-quiet@bugs.debian.org (full text, mbox):

From: Kari Pahula <kaol@iki.fi>
To: Thomas Huriaux <thomas.huriaux@gmail.com>
Cc: control@bugs.debian.org, 289632-quiet@bugs.debian.org, Balbir Thomas <thomas.1037@osu.edu>, 289684-quiet@bugs.debian.org
Subject: Re: duplicate ITPs for brlcad
Date: Thu, 23 Feb 2006 18:01:17 +0200
owner 289684 Balbir Thomas <thomas.1037@osu.edu>
merge 289632 289684
quit

On Thu, Feb 23, 2006 at 04:39:36PM +0100, Thomas Huriaux wrote:
> Hi,
> 
> There is currently two open ITPs for the brlcad package (#289684
> and #289632). Can you please determine which one of you will package it

An ITP and RFP open on the same software at the same time?  Sloppy...
I guess merely checking before opening new ITPs isn't enough and I
should do the same before renaming RFPs...  Well, first come first
serve, so I'll merge away mine.

As I said in my ITP, I was waiting for an reply to #349302.



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Balbir Thomas <thomas.1037@osu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 289632-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 289632-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 24 Feb 2007 11:59:52 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 289632
 stop

Further comments on the work done in the bug sent to
289632@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wolfgang Koebler <wolfgang@koebler.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Sun, 03 Jun 2007 13:57:02 GMT) Full text and rfc822 format available.

Owner changed from Balbir Thomas <thomas.1037@osu.edu> to gurkan@linuks.mine.nu. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Sun, 08 Jul 2007 22:12:02 GMT) Full text and rfc822 format available.

Owner changed from gurkan@linuks.mine.nu to gurkan@linuks.mine.nu. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Sun, 08 Jul 2007 22:12:11 GMT) Full text and rfc822 format available.

Merged 289632 289684. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Sun, 08 Jul 2007 22:12:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, gurkan@linuks.mine.nu:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam C Powell IV <hazelsct@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, gurkan@linuks.mine.nu. Full text and rfc822 format available.

Message #49 received at 289632@bugs.debian.org (full text, mbox):

From: Adam C Powell IV <hazelsct@debian.org>
To: 289632@bugs.debian.org
Subject: Having trouble with brlcad
Date: Wed, 19 Dec 2007 11:54:20 -0500
Greetings,

BRL-CAD is a bit of a pain.  It wants tcl/tk 8.5 or 8.6, and can't work
with Debian's itcl because it links with tcl/tk 8.4.  But then BRL-CAD
can't work with the Debian tcl/tk 8.5 packages either.  I guess we'll
need to wait for itcl 3.3 upstream, but the RC was more than two years
ago...

Also, it took quite a bit of doing to get ADRT to build, and I can't get
it to do anything useful.  And it doesn't recognize that I have Java
installed.  And the IGES importer crashed on me.

If you can solve these problems, I'd love to help, this looks like a
great package!  But I think for now I'm going to leave BRL-CAD and focus
on Salomé...

Cheers,
-Adam
-- 
GPG fingerprint: D54D 1AEE B11C CE9B A02B  C5DD 526F 01E8 564E E4B6

Engineering consulting with open source tools
http://www.opennovation.com/





Changed Bug title to `RFP: brlcad -- A Combinatorial/Constructive Solid Geometry, solid modeling system' from `ITP: brlcad -- A Combinatorial/Constructive Solid Geometry, solid modeling system'. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Mon, 21 Jan 2008 15:00:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by gurkan@linuks.mine.nu. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 26 Jan 2008 09:15:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tim Ayres <laur.home.1@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #58 received at 289632@bugs.debian.org (full text, mbox):

From: Tim Ayres <laur.home.1@gmail.com>
To: 289632@bugs.debian.org
Subject: Is BrlCAD still going to be packaged?
Date: Thu, 27 Mar 2008 22:13:42 -0500
Hi,

Is anyone still considering packaging this? If it helps, there is a 
debian source package at http://scientificcomputing.net/ , it looks like 
he has version 7.10.2 packaged right now. Also, upstream released a 
binary deb of version 7.8.4, see 
http://sourceforge.net/project/showfiles.php?group_id=105292&package_id=113559 
. It would be really nice to have this package in debian proper, even if 
it's an older version.

Thanks,
Tim




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #63 received at 289632@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: laur.home.1@gmail.com, 289632@bugs.debian.org
Subject: RFP: brlcad -- A Combinatorial/Constructive Solid Geometry, solid modeling system
Date: Fri, 25 Apr 2008 12:54:10 +0200
Indeed, I'm looking at it again, this time version 7.12.2...
If I get it to work, it'll be at http://sid.ethz.ch/debian/brlcad/

Yours,
Gürkan




Changed Bug title to `ITP: brlcad -- powerful combinatorial Constructive Solid Geometry' from `RFP: brlcad -- A Combinatorial/Constructive Solid Geometry, solid modeling system'. Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sat, 02 Aug 2008 22:00:09 GMT) Full text and rfc822 format available.

Owner recorded as Giuseppe Iuculano <giuseppe@iuculano.it>. Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sat, 02 Aug 2008 22:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #72 received at 289632@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: debian-mentors@lists.debian.org
Cc: 289632@bugs.debian.org, 289684@bugs.debian.org
Subject: RFS: brlcad
Date: Fri, 22 Aug 2008 17:20:04 +0200
[Message part 1 (text/plain, inline)]
Dear mentors,

I am looking for a sponsor for my package "brlcad".

* Package name    : brlcad
  Version         : 7.12.4-1
  Upstream Author : Morrison, Christopher Sean  <morrison@brlcad.org>
                    U.S. Army Research Laboratory Point of Contact
                    Davisson,Edwin O.  <davisson@arl.army.mil>

* URL             : http://brlcad.org
* License         : GPL/LGPL/BSD
  Section         : graphics

It builds these binary packages:
brlcad     - powerful combinatorial Constructive Solid Geometry (CSG)
brlcad-data - brlcad data files
libbrlcad  - powerful combinatorial Constructive Solid Geometry (CSG) library
libbrlcad-dev - powerful combinatorial Constructive Solid Geometry (CSG) library

BRL-CAD is a powerful combinatorial Constructive Solid Geometry solid modeling
 system that includes interactive 3D solid geometry editing, high-performance
 ray-tracing support for rendering and geometric analysis, network-distributed
 framebuffer support, image and signal-processing tools, path-tracing and photon
 mapping support for realistic image synthesis, a system performance analysis
 benchmark suite, an embedded scripting interface, and libraries for robust
 high-performance geometric representation and analysis.
 .
 BRL-CAD supports a great variety of geometric representations including an
 extensive set of traditional CSG primitive implicit solids such as boxes,
 ellipsoids, cones, and tori, as well as explicit solids made from closed
 collections of Uniform B-Spline Surfaces, Non-Uniform Rational B-Spline
 (NURBS) surfaces, n-Manifold Geometry (NMG), and purely faceted mesh geometry.
 All geometric objects may be combined using boolean set-theoretic CSG
 operations including union, intersection, and difference.


The package appears to be lintian clean.

The upload would fix these bugs: 289632

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/b/brlcad
- Source repository: deb-src http://mentors.debian.net/debian unstable main
contrib non-free
- dget http://mentors.debian.net/debian/pool/main/b/brlcad/brlcad_7.12.4-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
 Giuseppe Iuculano

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Giuseppe Iuculano <giuseppe@iuculano.it>:
Bug#289632; Package wnpp. (Wed, 24 Sep 2008 08:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Giuseppe Iuculano <giuseppe@iuculano.it>. (Wed, 24 Sep 2008 08:54:03 GMT) Full text and rfc822 format available.

Message #77 received at 289632@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Giuseppe Iuculano <giuseppe@iuculano.it>
Cc: debian-mentors@lists.debian.org, 289632@bugs.debian.org, 289684@bugs.debian.org
Subject: Re: RFS: brlcad
Date: Wed, 24 Sep 2008 10:51:50 +0200
Hi,

> I am looking for a sponsor for my package "brlcad".

are you still looking for a sponsor? If so, please let me know and I'll
review/sponsor the package for you.

Cheers,

Bernd

-- 
 Bernd Zeimetz                           Debian GNU/Linux Developer
 GPG Fingerprint: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. (Wed, 24 Sep 2008 09:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 24 Sep 2008 09:57:08 GMT) Full text and rfc822 format available.

Message #82 received at 289632@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: Bernd Zeimetz <bernd@bzed.de>
Cc: debian-mentors@lists.debian.org, 289632@bugs.debian.org, 289684@bugs.debian.org
Subject: Re: RFS: brlcad
Date: Wed, 24 Sep 2008 11:26:36 +0200
[Message part 1 (text/plain, inline)]
Bernd Zeimetz ha scritto:

> are you still looking for a sponsor? If so, please let me know and I'll
> review/sponsor the package for you.

Yes, I'm looking for a sponsor, thanks!


Giuseppe.

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. (Sun, 11 Jan 2009 18:36:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 11 Jan 2009 18:36:09 GMT) Full text and rfc822 format available.

Message #87 received at 289632@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: 289632@bugs.debian.org, control@bugs.debian.org
Subject: BrlCAD - co-maintainers are welcome
Date: Sun, 11 Jan 2009 19:33:21 +0100
[Message part 1 (text/plain, inline)]
tags 289684 help
thanks

Hi,

brlcad is quite complex as package so... co-maintainer(s) is(are) welcome.

The git repository is on alioth/collab-maint:
URL	git://git.debian.org/git/collab-maint/brlcad.git

	http://git.debian.org/git/collab-maint/brlcad.git

At this moment, there are *a lot* of lintian warning that should be fixed:
# lintian -I brlcad_7.14.0+dfsg-1_amd64.changes | wc -l
583

Most of them are "hyphen-used-as-minus-sign", but I have also
binary-or-shlib-defines-rpath, and a lot of script-not-executable and
executable-not-elf-or-script.

Cheers,
Giuseppe.

[signature.asc (application/pgp-signature, attachment)]

Tags added: help Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sun, 11 Jan 2009 18:36:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: brlcad -- powerful combinatorial Constructive Solid Geometry' from 'ITP: brlcad -- powerful combinatorial Constructive Solid Geometry' Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sat, 15 Aug 2009 16:57:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Giuseppe Iuculano <giuseppe@iuculano.it>. Request was from Giuseppe Iuculano <giuseppe@iuculano.it> to control@bugs.debian.org. (Sat, 15 Aug 2009 16:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. (Fri, 28 Aug 2009 14:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugeniy Meshcheryakov <eugen@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 28 Aug 2009 14:57:11 GMT) Full text and rfc822 format available.

Message #98 received at 289632@bugs.debian.org (full text, mbox):

From: Eugeniy Meshcheryakov <eugen@debian.org>
To: 289632@bugs.debian.org
Subject: ITP
Date: Fri, 28 Aug 2009 16:47:52 +0200
owner 289632 !
retitle 289632 ITP: brlcad -- powerful combinatorial Constructive Solid Geometry
thanks

I'll try to package it.




Owner recorded as Eugeniy Meshcheryakov <eugen@debian.org>. Request was from Eugeniy Meshcheryakov <eugen@debian.org> to control@bugs.debian.org. (Fri, 28 Aug 2009 15:06:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: brlcad -- powerful combinatorial Constructive Solid Geometry' from 'RFP: brlcad -- powerful combinatorial Constructive Solid Geometry' Request was from Eugeniy Meshcheryakov <eugen@debian.org> to control@bugs.debian.org. (Fri, 28 Aug 2009 15:06:12 GMT) Full text and rfc822 format available.

Removed tag(s) help. Request was from Євгеній Мещеряков <eugen@debian.org> to control@bugs.debian.org. (Mon, 21 Sep 2009 18:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289632; Package wnpp. (Sun, 11 Oct 2009 22:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugeniy Meshcheryakov <eugen@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 11 Oct 2009 22:30:03 GMT) Full text and rfc822 format available.

Message #109 received at 289632@bugs.debian.org (full text, mbox):

From: Eugeniy Meshcheryakov <eugen@debian.org>
To: 289632@bugs.debian.org
Cc: control@bugs.debian.org
Subject: RFP: BrlCAD -- A Combinatorial/Constructive Solid Geometry, solid modeling system
Date: Mon, 12 Oct 2009 00:21:09 +0200
[Message part 1 (text/plain, inline)]
title 289632 RFP: BrlCAD -- A Combinatorial/Constructive Solid Geometry, solid modeling system
noowner 289632
thanks

Packaging of brlcad requires more time then I have and code quality is
worse then I expected. So renaming this bug back to RFP.
[signature.asc (application/pgp-signature, inline)]

Removed annotation that Bug was owned by Eugeniy Meshcheryakov <eugen@debian.org>. Request was from Eugeniy Meshcheryakov <eugen@debian.org> to control@bugs.debian.org. (Sun, 11 Oct 2009 22:30:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: BrlCAD -- A Combinatorial/Constructive Solid Geometry, solid modeling system' from 'ITP: brlcad -- powerful combinatorial Constructive Solid Geometry' Request was from Eugeniy Meshcheryakov <eugen@debian.org> to control@bugs.debian.org. (Sun, 11 Oct 2009 23:21:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: brlcad -- A Combinatorial/Constructive Solid Geometry, solid modeling system' from 'RFP: BrlCAD -- A Combinatorial/Constructive Solid Geometry, solid modeling system' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 11 Dec 2009 04:06:58 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#289632; Package wnpp. (Wed, 18 Aug 2010 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 18 Aug 2010 11:12:03 GMT) Full text and rfc822 format available.

Message #120 received at 289632@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: 289632@bugs.debian.org
Cc: Praveen A <pravi.a@gmail.com>
Subject: Re: BrlCAD - co-maintainers are welcome
Date: Wed, 18 Aug 2010 13:09:06 +0200
[Message part 1 (text/plain, inline)]
> brlcad is quite complex as package so... co-maintainer(s) is(are) welcome.
> 
> The git repository is on alioth/collab-maint:
> URL	git://git.debian.org/git/collab-maint/brlcad.git
> 
> 	http://git.debian.org/git/collab-maint/brlcad.git



I moved it to debian-science-team:

http://git.debian.org/?p=debian-science/packages/brlcad.git
git://git.debian.org/debian-science/packages/brlcad.git
git+ssh://git.debian.org/git/debian-science/packages/brlcad.git

Cheers,
Giuseppe

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#289632; Package wnpp. (Sat, 29 Jan 2011 13:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nishchay Mhatre <NishchayMhatre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 29 Jan 2011 13:09:06 GMT) Full text and rfc822 format available.

Message #125 received at 289632@bugs.debian.org (full text, mbox):

From: Nishchay Mhatre <NishchayMhatre@gmail.com>
To: 289632@bugs.debian.org
Subject: ITP
Date: Sat, 29 Jan 2011 18:33:40 +0530
[Message part 1 (text/plain, inline)]
Apparently there are brlcad deb packages available on the brlcad site, but
Lintian reports many errors.
I will try to fix it.
-Nishchay
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:53:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.